﻿.iframe {
    max-height: 600px;
    overflow-y: scroll;
}

.calc-button {
    min-height: 80px;
    min-width: 80px;
    font-size: 40px;
}

.brand-eprice {
    background: url('../img/brand/eprice.png') no-repeat;
    height: 22px;
    width: 37px;
    display: inherit;
}

.brand-srp {
    background: url('../img/brand/srp.png') no-repeat;
    height: 22px;
    width: 108px;
    display: inherit;
}

.brand-srp {
    background: url('../img/brand/srp.png') no-repeat;
    height: 22px;
    width: 108px;
    display: inherit;
}


.brand-ibs {
    background: url('../img/brand/ibs.png') no-repeat;
    height: 22px;
    width: 56px;
    display: inherit;
}

.wizard-button {
    background-color: white;
    border: 1px solid #e1e1e8;
    padding: 5px;
    display: inline-block;
    border-radius: 4px;
    margin: 4px 0;
    width: 100%;
}

.disable-date {
    background-color: #eee;
    height: 32px;
    position: absolute;
    top: 1px;
    width: 99%;
    z-index: 100;
    left: 1px;
    opacity: 0;
}

.disable-layer {
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 100;
    left: 1px;
    opacity: 0.8;
}

.ui-grid-cell-image {
    padding: 3px;
}

.noPadding {
    padding: 0;
}

.strikeChar {
    text-decoration: line-through;
}

.colloAssociato {
    background-color: #1ab394 !important;
    border-color: #1ab394 !important;
    color: #FFFFFF !important;
}

.rientri-wiz-collo-new {
    background-color: khaki !important;
}

.roleTitle {
    font-size: 24pt;
    font-weight: 100;
}

.border-left-priority {
    border-left: 5px solid;
}

.border-left-priority-normal {
    color: greenyellow;
}

.border-left-priority-low {
    color: yellow;
}

.border-left-priority-high {
    color: red;
}

.ticketGrid {
    min-height: 1000px;
}

.grid-big {
    min-height: 1000px;
}

.btn-canc {
    background-color: #4152B4;
    border-color: #4152B4;
    color: #FFFFFF;
}

    .btn-canc:hover,
    .btn-canc:focus,
    .btn-canc:active,
    .btn-canc.active,
    .open .dropdown-toggle.btn-canc,
    .btn-canc:active:focus,
    .btn-canc:active:hover,
    .btn-canc.active:hover,
    .btn-canc.active:focus {
        background-color: #4152B4;
        border-color: #4152B4;
        color: #FFFFFF;
    }

    .btn-canc:active,
    .btn-canc.active,
    .open .dropdown-toggle.btn-canc {
        background-image: none;
    }

        .btn-canc.disabled,
        .btn-canc.disabled:hover,
        .btn-canc.disabled:focus,
        .btn-canc.disabled:active,
        .btn-canc.disabled.active,
        .btn-canc[disabled],
        .btn-canc[disabled]:hover,
        .btn-canc[disabled]:focus,
        .btn-canc[disabled]:active,
        .btn-canc.active[disabled],
        fieldset[disabled] .btn-canc,
        fieldset[disabled] .btn-canc:hover,
        fieldset[disabled] .btn-canc:focus,
        fieldset[disabled] .btn-canc:active,
        fieldset[disabled] .btn-canc.active {
            background-color: #4152B4;
            border-color: #4152B4;
        }

.btn-log {
    background-color: #B200FF;
    border-color: #B200FF;
    color: #FFFFFF;
}

    .btn-log:hover,
    .btn-log:focus,
    .btn-log:active,
    .btn-log.active,
    .open .dropdown-toggle.btn-log,
    .btn-log:active:focus,
    .btn-log:active:hover,
    .btn-log.active:hover,
    .btn-log.active:focus {
        background-color: #B200FF;
        border-color: #B200FF;
        color: #FFFFFF;
    }

    .btn-log:active,
    .btn-log.active,
    .open .dropdown-toggle.btn-log {
        background-image: none;
    }

        .btn-log.disabled,
        .btn-log.disabled:hover,
        .btn-log.disabled:focus,
        .btn-log.disabled:active,
        .btn-log.disabled.active,
        .btn-log[disabled],
        .btn-log[disabled]:hover,
        .btn-log[disabled]:focus,
        .btn-log[disabled]:active,
        .btn-log.active[disabled],
        fieldset[disabled] .btn-log,
        fieldset[disabled] .btn-log:hover,
        fieldset[disabled] .btn-log:focus,
        fieldset[disabled] .btn-log:active,
        fieldset[disabled] .btn-log.active {
            background-color: #B200FF;
            border-color: #B200FF;
        }

.btn-mapping {
    background-color: #B50980;
    border-color: #B50980;
    color: #FFFFFF;
}

    .btn-mapping:hover,
    .btn-mapping:focus,
    .btn-mapping:active,
    .btn-mapping.active,
    .open .dropdown-toggle.btn-mapping,
    .btn-mapping:active:focus,
    .btn-mapping:active:hover,
    .btn-mapping.active:hover,
    .btn-mapping.active:focus {
        background-color: #B50980;
        border-color: #B50980;
        color: #FFFFFF;
    }

    .btn-mapping:active,
    .btn-mapping.active,
    .open .dropdown-toggle.btn-mapping {
        background-image: none;
    }

        .btn-mapping.disabled,
        .btn-mapping.disabled:hover,
        .btn-mapping.disabled:focus,
        .btn-mapping.disabled:active,
        .btn-mapping.disabled.active,
        .btn-mapping[disabled],
        .btn-mapping[disabled]:hover,
        .btn-mapping[disabled]:focus,
        .btn-mapping[disabled]:active,
        .btn-mapping.active[disabled],
        fieldset[disabled] .btn-mapping,
        fieldset[disabled] .btn-mapping:hover,
        fieldset[disabled] .btn-mapping:focus,
        fieldset[disabled] .btn-mapping:active,
        fieldset[disabled] .btn-mapping.active {
            background-color: #B50980;
            border-color: #B50980;
        }


.newdetcart {
    background-color: #fff;
    margin: 20px 0;
}

    .newdetcart .titleorder {
        background-color: #2F4050;
        color: #fff;
        padding: 5px;
        font-size: 18px;
    }

        .newdetcart .titleorder.unsaved {
            background-color: skyblue;
        }

    .newdetcart .itemorder {
        overflow: hidden;
    }

        .newdetcart .itemorder .icoorder {
            width: 50px;
            height: 50px;
            border-radius: 50%;
            background-color: #F3F3F4;
            margin: 15px;
            float: left;
        }

            .newdetcart .itemorder .icoorder span {
                width: 30px;
                height: 30px;
                margin: 10px;
                background-position: center;
                background-size: cover;
                display: block;
            }

                .newdetcart .itemorder .icoorder span.voli {
                    background-image: url(../img/iconecart/voli.svg);
                }

                .newdetcart .itemorder .icoorder span.volohotel {
                    background-image: url(../img/iconecart/volohotel.svg);
                }

                .newdetcart .itemorder .icoorder span.pacchetti {
                    background-image: url(../img/iconecart/pacchetti.svg);
                }

                .newdetcart .itemorder .icoorder span.transfer {
                    background-image: url(../img/iconecart/transfer.svg);
                }

                .newdetcart .itemorder .icoorder span.hotel {
                    background-image: url(../img/iconecart/hotel.svg);
                }

                .newdetcart .itemorder .icoorder span.crociere {
                    background-image: url(../img/iconecart/crociere.svg);
                }

                .newdetcart .itemorder .icoorder span.auto {
                    background-image: url(../img/iconecart/auto.svg);
                }

                .newdetcart .itemorder .icoorder span.activity {
                    background-image: url(../img/iconecart/activity.svg);
                }
                .newdetcart .itemorder .icoorder span.coupon {
                    background-image: url(../img/iconecart/coupon.svg);
                }
                .newdetcart .itemorder .icoorder span.train {
                    background-image: url(../img/iconecart/train.svg);
                }
        .newdetcart .itemorder .textitemorder {
            width: calc(100% - 110px);
            margin: 15px 15px 0 15px;
            float: left;
            min-height: 60px;
        }

        .newdetcart .itemorder .textitemorder {
            width: calc(100% - 110px);
            margin: 15px 15px 0 15px;
            float: left;
            border-bottom: 1px solid #D5D5D5;
            padding-bottom: 12px;
        }

            .newdetcart .itemorder .textitemorder .startdate {
                color: #707070;
                font-size: 18px;
                width: 200px;
                float: left;
            }

            .newdetcart .itemorder .textitemorder .status {
                background-color: #707070;
                font-size: 11px;
                color: #fff;
                border-radius: 4px;
                padding: 0 4px;
            }

                .newdetcart .itemorder .textitemorder .status.confirmed {
                    background-color: #4BB789;
                }

                .newdetcart .itemorder .textitemorder .status.richiesta {
                    background-color: #F8AC59;
                }

                .newdetcart .itemorder .textitemorder .status.cancellato {
                    background-color: #ED5565;
                }

                .newdetcart .itemorder .textitemorder .status.opzione {
                    background-color: #1C84C6;
                }

                .newdetcart .itemorder .textitemorder .status.gestione {
                    background-color: #4152B4;
                }

                .newdetcart .itemorder .textitemorder .status.soldout {
                    background-color: #B20000;
                }

            .newdetcart .itemorder .textitemorder .date {
                font-size: 11px;
                display: block;
            }

            .newdetcart .itemorder .textitemorder .prenotazione {
                font-size: 18px;
                float: left;
                width: calc(100% - 600px);
                display: block;
            }

                .newdetcart .itemorder .textitemorder .prenotazione .preno {
                    font-size: 11px;
                    display: block;
                }

                .newdetcart .itemorder .textitemorder .prenotazione .pax {
                    font-size: 11px;
                    display: block;
                }

            .newdetcart .itemorder .textitemorder .price {
                font-size: 18px;
                display: block;
                float: left;
                width: 300px;
            }

                .newdetcart .itemorder .textitemorder .price strong {
                    display: block;
                    font-size: 15px;
                    font-weight: 500;
                }

                .newdetcart .itemorder .textitemorder .price span {
                    font-size: 11px;
                    display: block;
                }

                    .newdetcart .itemorder .textitemorder .price span strong {
                        display: inline;
                        font-size: 11px;
                        font-weight: 800;
                    }

            .newdetcart .itemorder .textitemorder .contbtnpay {
                display: block;
                float: left;
                width: 100px;
            }

    .newdetcart .totalprice {
        background-color: #74B3D5;
        color: #fff;
        padding: 5px;
        text-align: right;
    }

        .newdetcart .totalprice strong {
            font-size: 24px;
            padding: 21px;
        }

    .newdetcart .itemorder .textitemorder .requestData {
        font-size: 11px;
        display: block;
        float: left;
        width: 400px;
    }

        .newdetcart .itemorder .textitemorder .requestData strong {
            display: block;
            font-size: 15px;
            font-weight: 500;
        }

        .newdetcart .itemorder .textitemorder .requestData span {
            font-size: 11px;
            display: block;
        }

            .newdetcart .itemorder .textitemorder .requestData span strong {
                display: inline;
                font-size: 11px;
                font-weight: 800;
            }

    .newdetcart .itemorder .textitemorder .requestButtons {
        display: block;
        float: left;
        width: 100px;
        font-size: 11px;
    }
.modal-large .modal-dialog {
    width: 75%;
}
.modal-medium .modal-dialog {
    width: 50%;
}

span.icoorder {
    width: 20px;
    height: 20px;
    margin-top: 10px;
    margin-left: 1px;
    margin-right: 1px;
    margin-bottom: -6px;
    background-position: center;
    background-size: cover;
    display: inline-block;
}

    span.icoorder.voli {
        background-image: url(../img/iconecart/voli.svg);
    }

    span.icoorder.volohotel {
        background-image: url(../img/iconecart/volohotel.svg);
    }

    span.icoorder.pacchetti {
        background-image: url(../img/iconecart/pacchetti.svg);
    }

    span.icoorder.transfer {
        background-image: url(../img/iconecart/transfer.svg);
    }

    span.icoorder.hotel {
        background-image: url(../img/iconecart/hotel.svg);
    }

    span.icoorder.crociere {
        background-image: url(../img/iconecart/crociere.svg);
    }

    span.icoorder.auto {
        background-image: url(../img/iconecart/auto.svg);
    }

    span.icoorder.activity {
        background-image: url(../img/iconecart/activity.svg);
    }
    span.icoorder.train {
        background-image: url(../img/iconecart/train.svg);
    }
    span.icoorder.coupon {
        background-image: url(../img/iconecart/coupon.svg);
    }
.has-customer {
    color: #a94442;
}

.user-disabled {
    border-color: red !important
}

.reservation-alert {
    border: 2px solid red;
    margin: 10px 0;
}

.cityOver {
    color: yellowgreen
}
.citySelected {
    color:red
}

.pnlLoadingFilters {
    position: absolute;
    z-index: 2000;
    width: 98%;
    height: 100%;
    text-align: center;
    padding-top: 70px;
    background-color: rgb(200,200,200);
    background-color: rgba(200,200,200,0.4);
}

.allotmentStatus {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-family: sans-serif;
    font-size: 10px;
}
.allotmentStatusFreeSales {
    color: white;
    background-color: green;
}

.allotmentStatusStopSales {
    color: white;
    background-color: red;
}

.allotmentStatusAvailable {
    color: white;
    background-color: darkslateblue;
}
.allotmentStatusOnRequest {
    color: white;
    background-color: orange;
}